{
    "aspect_ratio": 1.3751743375174337,
    "comment_count": 0,
    "created_at": "2020-01-16T22:43:21",
    "deletion_reason": null,
    "description": "",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 6,
    "first_seen_at": "2020-01-16T22:43:21",
    "format": "jpg",
    "height": 717,
    "hidden_from_users": false,
    "id": 2249256,
    "intensities": {
        "ne": 60.393114,
        "nw": 61.410256,
        "se": 56.801364,
        "sw": 58.012915
    },
    "mime_type": "image/jpeg",
    "name": "OKWG1584.jpg",
    "orig_sha512_hash": "27a6f9cd25a76027b5e69e04dabbdac128dd664644e9f4b907708e83eb3a608b86778eb3300295d1982d0a9d27806e6e04e046bd212317b4e7ec555f81d06ac1",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2249256.jpg",
        "large": "https://derpicdn.net/img/2020/1/16/2249256/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/16/2249256/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/16/2249256/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/16/2249256/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/16/2249256/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2249256/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2249256/thumb_tiny.jpg"
    },
    "score": 3,
    "sha512_hash": "f7a61a85aacf955ac340b36bdef48cf3ef0e59c0886be747fe0cb2deb86a34eb0a95b58aedf3918ce34997952e37e189906a185053bf3ca83eacdcc8a8ff0e3c",
    "source_url": "https://ponys-university.tumblr.com/",
    "spoilered": true,
    "tag_count": 10,
    "tag_ids": [
        36457,
        38185,
        40482,
        46047,
        46651,
        46660,
        61060,
        205424,
        515672,
        515676
    ],
    "tags": [
        "oc",
        "pony",
        "safe",
        "tumblr",
        "vampire",
        "vampony",
        "1000 hours in ms paint",
        "artist:ask-luciavampire",
        "tumblr:ask-ponys-university",
        "oc:koko spice"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-06-24T18:19:12",
    "uploader": "ask-luciavampire",
    "uploader_id": 403070,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2249256__safe_artist-colon-ask-dash-luciavampire_oc_oc-colon-koko+spice_pony_vampire_vampony_tumblr-colon-ask-dash-ponys-dash-university_1000+hours+in+ms+paint_.jpg",
    "width": 986,
    "wilson_score": 0.28556688383683254
}
